Php – windows – php_memcache.dll – for PHP 5.4

dllmemcachedphpwindows

I am borrowing the similar thread that wasn't helpfull for me:
php_memcache.dll for PHP 5.3

I setup a server using the latest version of easyPHP for Windows. With it came PHP 5.4. I'm now looking for a memcache.dll file that worked for me before and I get this error

"PHP Startup: memcache: Unable t initialize module.
Module compiled with module API=20090626
PHP compiled with module api=20100525
These options need to match"

Any links to a PHP 5.4 memcache.dll file would be greatly appreciated.

In the mentioned thread they adressed version for 5.3 and pierre, but there I find only an older version of the dll

Best Solution

I found this link and it worked for me:

php_memcache-3.0.8-5.4-ts-vc9-x86.zip

Or you can browse a list of the latest releases here and find an applicable version:

http://windows.php.net/downloads/pecl/releases/memcache/